QGIS Application - Bug report #5119
GPS Information Panel
2012-03-06 12:57 AM - Thomas Arnold

Status: Closed

Priority: Low

Assignee:

Category:

Affected QGIS version:master Regression?: No
Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate
Crashes QGIS or corruptsdata: Copied to github as #: 14878
Description

Hi,

my garmin etrex and other gps reciver (with NMEA output) works fine under QGIS 1.7.1. with the GPS information panel if | set the
COM-port manuel (under option->connection | have choose the right serial device COM-port).

But if i use qgis 1.7.4 or qgis master brunch than qgis crashed if | pushed the connect button. | have not tested this problem under qgis
1.7.2and 1.7.3.

If I choose under option->connection->autodetect than qgis have no problems.
| use qgis under windowsXP and windows 7.

Thomas

History

#1 - 2012-03-06 06:03 AM - Giovanni Manghi
- Crashes QGIS or corrupts data changed from No to Yes
- Status changed from Open to Feedback

please change the title with a more meaningful one, especially if the issue causes a crash (there is also a checkbox "Causes crash or corruption" among

the properties)

#2 - 2012-03-07 03:18 AM - Giovanni Manghi
- Resolution set to duplicate
- Status changed from Feedback to Closed

duplicate of #5121
